.bodyPic {
    text-align: center;
    margin: 1em auto;
}

.width80 {
    width: 80%;
}

.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

.frontCover {
    qrfullpage: 1;
}

.contentCR {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    text-indent: 0;
    margin: 0em;
}

.firstTitle_100 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.4em;
    text-align: center;
    text-indent: 0;
    margin: 4em 0em 2em 0em;
}

.content_101 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
}

.color_102 {
    color: #EC1B24;
}

.color_103 {
    color: #F79B48;
}

.secondTitle_104 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    text-indent: 0em;
    margin: 3em 0em 1em 0em;
    color: #F47514;
}

.content1_105 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
    margin-left: 2em;
    color: #F47115;
}

.content_107 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    font-weight: bold;
    color: #FFF100;
    text-align: center;
    background: #F05FA4;
}

.content_112 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0;
    text-align: center;
    color: #F47115;
}

.border_101 {
    border: 2px solid #F6B7D4;
    border-radius: 0.5em;
    padding: 0.5em;
    margin: 1em 0em;
    background: #F6B7D4;
}

.copyRightTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin: 3em 0em 1em 0em;
}

.width60 {
    width: 60%;
}

.width40 {
    width: 40%;
}

.firstTitle0 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.4em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin: 4em 0em 2em 0em;
}